#home-slider {
  overflow: hidden;
}

.button-wrapper a.btn-black-active.caption-wraper {
  position: absolute;
  left: 50%;
  bottom: 2em;
}

.caption-wraper .caption {
  position: relative;
  left: -50%;
  background-color: rgba(0, 0, 0, 0.54);
  padding: 0.4em 1em;
  color: #fff;
  -webkit-border-radius: 1.2em;
  -moz-border-radius: 1.2em;
  -ms-border-radius: 1.2em;
  -o-border-radius: 1.2em;
  border-radius: 1.2em;
}

.tc-gridbox {
  margin: 0;
}

.sy-box {
  height: 670px;
  /*margin-bottom: 12px;*/
  min-width: 1200px;
}

.vice_banner .item {
  float: left;
  width: 290px;
  margin-right: 12px;
}

.thumbnail {
  /*width: 290px;*/
  border: none;
}

.discount-links .discount-store {
  position: static;
  display: block;
  float: left;
  width: 110px;
  height: 60px;
  background: url(../../images/discount_shop.png);
}

.discount-links .discount-store:hover {
  background: url('../../images/discount_shop_on.png');
}

.discount-links .discount-tb {
  position: static;
  display: block;
  float: right;
  width: 110px;
  height: 60px;
  margin-top: -5px;
  background: url(../../images/discount_tb.png);
}

.discount-links .discount-tb:hover {
  background: url('../../images/discount_tb_on.png');
}

.button-wrapper .renlianshibie_buy {
  background-color: #007aea;
  border: 1px solid #007aea;
}

/*.button-wrapper .renlianshibie_buy:hover{
    background-color: #007aea;
    border: 1px solid #007aea;
}*/

.aio_3399_bt {
  background: url('../../images/banner/aio_3399_btbg.png') no-repeat;
  width: 85px;
  height: 84px;
  line-height: 84px;
  text-align: center;
  color: white;
}

.aio_3399_bt:hover {
  background: url('../../images/banner/aio_3399_btbg_on.png') no-repeat;
  color: white;
}

.rk3399-links.aio-3288j a {
  position: relative;
  font-size: 16px;
  display: inline-block;
  color: rgba(255, 191, 53, 0.5);
}

.rk3399-links.aio-3288j .isActive {
  color: rgba(255, 191, 53, 1);
}

.rk3399-links.aio-3288j a:first-child::after {
  content: "";
  position: absolute;
  display: inline-block;
  width: 1px;
  height: 16px;
  top: 4px;
  right: -2px;
  background-color: rgba(255, 191, 53, 0.5);
}

.rk3399-links.aio-3399 a,
.rk3399-links.aio-3128c a,
.rk3399-links.core-px3-sej a,
.rk3399-links.baidu_face a {
  position: relative;
  text-align: center;
  display: inline-block;
  font-size: 14px;
  color: #fff;
  width: 98px;
  height: 32px;
  line-height: 32px;
  background-color: #004b7f;
  border-radius: 3px;
}


.rk3399-links.baidu_face a {
  width: 110px;
  height: 42px;
  line-height: 42px;
  background-color: #323535;
  border-radius: 20px;
}

.rk3399-links.baidu_face a:last-child {
  margin-left: 15px;
}

.rk3399-links.aio-3399 a:hover {
  background-color: #0066a7;
}

.rk3399-links.aio-3399 a:first-child {
  margin-right: 20px;
}

.rk3399-links.aio-3128c a:first-child,
.rk3399-links.core-px3-sej a:first-child {
  margin-right: 9px;
}

.rk3399-links.aio-3128c a {
  width: 120px;
  height: 44px;
  line-height: 44px;
  font-size: 16px;
  background-color: rgba(255, 255, 255, .3)
}

.rk3399-links.aio-3128c a.isActive {
  background-color: #427bd3;
}

.rk3399-links.core-px3-sej a {
  width: 120px;
  height: 44px;
  line-height: 44px;
  background-color: rgba(255, 255, 255, .3);
  color: #fff;
  font-size: 16px;
}


.rk3399-links.core-px3-sej a.isActive {
  background-color: #f3cd66;
  color: #000;
}

.rk3399-links.core3328 a.isActive {
  background-color: #a37a28;
  color: #fff;
}

/* .rk3399-links.baidu_face a.isActive {
    background-color: #e4c893;
} */

.rk3399-links.baidu_face a:hover {
  background-color: #e4c893;
}


.rk3399-links.Firefly-Core-All a {
  width: 98px;
  height: 30px;
  line-height: 30px;
  border: 1px solid #a37800;
  border-radius: 4px;
  text-align: center;
  font-family: 'Microsoft Yahei';
  color: #a37800;
}

.rk3399-links.Firefly-Core-All a:hover {
  border: 1px solid #c08e00;
  color: #c08e00;
}

.rk3399-links.aio_all div a:hover img {
  transform: translate3d(0, -8px, 0);
  transition: all .5s
}

.rk3399-links.rocrk3399pc a {
  position: static;
  display: block;
  width: 150px;
  height: 45px;
  background: transparent;
  color: #000;
  line-height: 46px;
  text-align: center;
  border: 1px solid #000;
  font-size: 15px;
  border-radius: 8px;
}

.rk3399-links.ncc_s1 a {
  position: relative;
  display: inline-block;
  width: 150px;
  height: 45px;
  background: transparent;
  color: #fff;
  line-height: 46px;
  text-align: center;
  border: 1px solid #fff;
  font-size: 15px;
  border-radius: 8px;
}

.rk3399-links.rocrk3399pc a.isActive {
  background-color: #000;
  color: #fff;
  border: 1px solid #fff;
}

.rk3399-links.ncc_s1 a.isActive {
  background-color: #fff;
  color: #000;
  /* border: 1px solid #000; */
}

.rk3399-links.AIO-3399C a {
  border-radius: 8px;
  background-color: #fff;
  color: #ff6600;
}

.rk3399-links.ROC-RK3308-CC a {
  border-radius: 20px;
  background-color: #000dff;
  color: #fff;
  font-size: 16px;
  font-family: "Microsoft Yahei";
}

.rk3399-links.ROC-RK3308-CC a.isActive {
  background-color: #212bff;
}

.rk3399-links.AIO-3399C a.isActive {
  background-color: #ff6600;
  color: #fff;
}

.rocrk3399pc_play {
  position: relative;
  padding-left: 20px;
}

.ncc_s1_play {
  position: relative;
  padding-left: 20px;
}

.rocrk3399pc_play::before {
  content: "▲";
  text-align: center;
  line-height: 25px;
  transform: rotate(90deg);
  display: block;
  position: absolute;
  bottom: 7px;
  left: 20px;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  border: 1px solid #000;
  /* background-color: red; */
}

.ncc_s1_play::before {
  content: "▲";
  text-align: center;
  line-height: 25px;
  transform: rotate(90deg);
  display: block;
  position: absolute;
  bottom: 6px;
  left: 15px;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  border: 1px solid #fff;
  /* background-color: red; */
}

.core-jd4_play {
  padding-left: 10px;
}

.core-jd4_play::before {
  content: "";
  /* text-align: center; */
  /* line-height: 25px; */
  transform: rotate(90deg);
  display: block;
  position: absolute;
  bottom: 5px;
  left: 8px;
  width: 18px;
  height: 18px;
  border-radius: 50%;
  border: 1px solid #fff;
  /* background-color: red; */
}

.core-jd4_play.isActive::before {
  content: "";
  /* text-align: center; */
  /* line-height: 25px; */
  transform: rotate(90deg);
  display: block;
  position: absolute;
  bottom: 5px;
  left: 8px;
  width: 18px;
  height: 18px;
  border-radius: 50%;
  border: 1px solid #000;
  /* background-color: red; */
}

.core-jd4_play span {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 0 5px 10px;
  border-color: transparent transparent transparent #fff;
  position: absolute;
  top: 50%;
  left: 20px;
  margin: -5px 0 0 -7px;
}

.core-jd4_play.isActive span {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 0 5px 10px;
  border-color: transparent transparent transparent #000;
  position: absolute;
  top: 50%;
  left: 20px;
  margin: -5px 0 0 -7px;
}

.core3328-jd4_play::before {
  content: "";
  /* text-align: center; */
  /* line-height: 25px; */
  transform: rotate(90deg);
  display: block;
  position: absolute;
  bottom: 8px;
  left: 14px;
  width: 21px;
  height: 21px;
  border-radius: 50%;
  border: 1px solid #a37a28;
  /* background-color: red; */
}

.core3328-jd4_play.isActive::before {
  content: "";
  /* text-align: center; */
  /* line-height: 25px; */
  transform: rotate(90deg);
  display: block;
  position: absolute;
  bottom: 8px;
  left: 14px;
  width: 21px;
  height: 21px;
  border-radius: 50%;
  border: 1px solid #fff;
  /* background-color: red; */
}

.core3328-jd4_play span {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 0 5px 10px;
  border-color: transparent transparent transparent #a37a28;
  position: absolute;
  top: 50%;
  left: 28px;
  margin: -5px 0 0 -7px;
}

.core3328-jd4_play.isActive span {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 0 5px 10px;
  border-color: transparent transparent transparent #fff;
  position: absolute;
  top: 50%;
  left: 28px;
  margin: -5px 0 0 -7px;
}


.rk3399-links.core-jd4 a {
  position: relative;
  display: inline-block;
  width: 103px;
  height: 31px;
  background: transparent;
  color: #fff;
  line-height: 31px;
  text-align: center;
  border: 1px solid #fff;
  font-size: 14px;
  border-radius: 8px;
}

.rk3399-links.core3328 a {
  display: block;
  width: 128px;
  height: 38px;
  line-height: 38px;
  color: #a37a28;
  font-size: 16px;
  border: 1px solid #a37a28;
  position: relative;
  background: transparent;
  text-align: center;
  /* border: 1px solid #fff; */
  font-size: 14px;
  border-radius: 8px;
  padding-left: 8px;
}

.rk3399-links.core3328 a:last-child {
  margin-top: 10px;
}

.rk3399-links.rocrk3399pc .rocrk3399pc_play.isActive::before {
  border: 1px solid #fff;
}

.rk3399-links.ncc_s1 .ncc_s1_play.isActive::before {
  border: 1px solid #000;
}


.eca3399cai a span.left.isActive {
  background-image: url('../../images/board/choose_left_on.png');
  color: #fff;
}

.eca3399cai a span.right.isActive {
  background-image: url('../../images/board/choose_right_on.png');
  color: #fff;
}

.eca3399cai a span.left {
  background-image: url('../../images/board/choose_left.png');
  color: #000;
}

.eca3399cai a span.right {
  background-image: url('../../images/board/choose_right.png');
  color: #000;
}

.rk3399-links.face-rk3399 a {
  position: relative;
  display: inline-block;
  width: 150px;
  height: 45px;
  background: transparent;
  color: #fff;
  line-height: 45px;
  text-align: center;
  border: 1px solid #fff;
  font-size: 14px;
  border-radius: 8px;
}

.face-rk3399 a.isActive {
  border-radius: 8px;
  background-color: #008dca;
  border: 1px solid #008dca;
}

/* 黄色按钮组 */
.button-wrapper a.btn-yellow {
  border: 1px solid #a37a28;
  color: #a37a28;
}

.button-wrapper a.btn-yellow .video-icon::before {
  content: "▲";
  text-align: center;
  line-height: 18px;
  transform: rotate(90deg);
  display: block;
  position: absolute;
  bottom: 7px;
  left: 20px;
  width: 24px;
  height: 24px;
  border-radius: 50%;
  border: 1px solid #a37a28;
}

.button-wrapper a.btn-yellow-active {
  background-color: #a37a28;
  color: #fff;
}

.button-wrapper a.btn-yellow-active .video-icon::before {
  content: "▲";
  text-align: center;
  line-height: 18px;
  transform: rotate(90deg);
  display: block;
  position: absolute;
  bottom: 7px;
  left: 20px;
  width: 24px;
  height: 24px;
  border-radius: 50%;
  border: 1px solid #fff;
}

/* 蓝色按钮组 */
.button-wrapper a.btn-blue {
  border: 1px solid #008dca;
  color: #008dca;
}

.button-wrapper a.btn-blue .video-icon::before {
  content: "▲";
  text-align: center;
  line-height: 18px;
  transform: rotate(90deg);
  display: block;
  position: absolute;
  bottom: 7px;
  left: 20px;
  width: 24px;
  height: 24px;
  border-radius: 50%;
  border: 1px solid #008dca;
}

.button-wrapper a.btn-blue-active {
  background-color: #008dca;
  color: #fff;
}

.button-wrapper a.btn-blue-active .video-icon::before {
  content: "▲";
  text-align: center;
  line-height: 18px;
  transform: rotate(90deg);
  display: block;
  position: absolute;
  bottom: 7px;
  left: 20px;
  width: 24px;
  height: 24px;
  border-radius: 50%;
  border: 1px solid #fff;
}

/* 白色组1 */
.button-wrapper a.btn-white {
  border: 1px solid #fff;
  color: #fff;
}

.button-wrapper a.btn-white .video-icon::before {
  content: "▲";
  text-align: center;
  line-height: 18px;
  transform: rotate(90deg);
  display: block;
  position: absolute;
  bottom: 7px;
  left: 20px;
  width: 24px;
  height: 24px;
  border-radius: 50%;
  border: 1px solid #fff;
}

.button-wrapper a.btn-white-active {
  background-color: #fff;
  color: black;
}

.button-wrapper a.btn-white-active .video-icon::before {
  content: "▲";
  text-align: center;
  line-height: 18px;
  transform: rotate(90deg);
  display: block;
  position: absolute;
  bottom: 7px;
  left: 20px;
  width: 24px;
  height: 24px;
  border-radius: 50%;
  border: 1px solid black;
}

/* 黑色组1 */
.button-wrapper a.btn-black {
  border: 1px solid black;
  color: black;
}

.button-wrapper a.btn-black .video-icon::before {
  content: "▲";
  text-align: center;
  line-height: 18px;
  transform: rotate(90deg);
  display: block;
  position: absolute;
  bottom: 7px;
  left: 20px;
  width: 24px;
  height: 24px;
  border-radius: 50%;
  border: 1px solid black;
}

.button-wrapper a.btn-black-active {
  background-color: black;
  color: white;
}

.button-wrapper a.btn-black-active .video-icon::before {
  content: "▲";
  text-align: center;
  line-height: 18px;
  transform: rotate(90deg);
  display: block;
  position: absolute;
  bottom: 7px;
  left: 20px;
  width: 24px;
  height: 24px;
  border-radius: 50%;
  border: 1px solid white;
}

/* 灰色组1 */
.button-wrapper a.btn-grey {
  background-color: #85817a;
  color: white;
}

.button-wrapper a.btn-grey .video-icon::before {
  content: "▲";
  text-align: center;
  line-height: 18px;
  transform: rotate(90deg);
  display: block;
  position: absolute;
  bottom: 7px;
  left: 20px;
  width: 24px;
  height: 24px;
  border-radius: 50%;
  border: 1px solid white;
}

.button-wrapper a.btn-grey-active {
  background-color: #FFF;
  color: #000;
}

.button-wrapper a.btn-grey-active .video-icon::before {
  content: "▲";
  text-align: center;
  line-height: 18px;
  transform: rotate(90deg);
  display: block;
  position: absolute;
  bottom: 7px;
  left: 20px;
  width: 24px;
  height: 24px;
  border-radius: 50%;
  border: 1px solid black;
}

/* 深蓝组1 */
.button-wrapper a.btn-dblue {
  border: 1px solid #0663c3;
  color: #fff;
}

.button-wrapper a.btn-dblue .video-icon::before {
  content: "▲";
  text-align: center;
  line-height: 18px;
  transform: rotate(90deg);
  display: block;
  position: absolute;
  bottom: 7px;
  left: 20px;
  width: 24px;
  height: 24px;
  border-radius: 50%;
  border: 1px solid #0663c3;
}

.button-wrapper a.btn-dblue-active {
  background-color: #0663c3;
  color: #fff;
}

.button-wrapper a.btn-dblue-active .video-icon::before {
  content: "▲";
  text-align: center;
  line-height: 18px;
  transform: rotate(90deg);
  display: block;
  position: absolute;
  bottom: 7px;
  left: 20px;
  width: 24px;
  height: 24px;
  border-radius: 50%;
  border: 1px solid #fff;
}


/* 白色组2 */
.button-wrapper a.btn-white-two {
  /* border: 1px solid #fff; */
  color: #fff;
  font-size: 15px;
  width: 200px !important;
  font-size: 16px !important;
}

.button-wrapper a.btn-white-two:hover {
  color: #03aaf5;
}

/* 黑色组2无边框 */
.button-wrapper a.btn-black-two {
  /* border: 1px solid #fff; */
  color: black;
  width: 200px !important;
  font-size: 14px !important;
}

.button-wrapper a.btn-black-two:hover {
  color: #fff;
}

/* 白色组3 */
.button-wrapper a.btn-white-three {
  /* border: 1px solid #fff; */
  color: #fff;
  font-size: 15px;
  width: 200px !important;
  font-size: 16px !important;
}

.button-wrapper a.btn-black-three {
  /* border: 1px solid #fff; */
  color: #000;
  font-size: 15px;
  width: 200px !important;
  font-size: 14px !important;
}